nikto (1:2.5.0+git20230114.90ff645-0kali1) kali-dev; urgency=medium

  [ Ben Wilson ]
  * Add XSBC-Original-Maintainer
  * Update email address
  * New helper-script format

  [ Arnaud Rebillout ]
  * Add XS-Debian-Vcs-* fields

  [ Kali Janitor ]
  * Trim trailing whitespace.
  * debian/copyright: use spaces rather than tabs to start continuation lines.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.
  * Update standards version to 4.6.1, no changes needed.
  * Set upstream metadata fields: Repository.
  * Update standards version to 4.6.2, no changes needed.

  [ Daniel Ruiz de Alegría ]
  * New upstream version 2.5.0+git20230114.90ff645
  * Update patches
  * Fix package for removed documentation files

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Thu, 23 Feb 2023 16:53:35 +0100

nikto (1:2.1.6+git20190310-0kali3) kali-dev; urgency=medium

  [ Raphaël Hertzog ]
  * Update Vcs-* fields for the move to gitlab.com
  * Add GitLab's CI configuration file
  * Configure git-buildpackage for Kali
  * Update URL in GitLab's CI configuration file

  [ Sophie Brun ]
  * Update packaging

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 29 Jan 2021 15:07:58 +0100

nikto (1:2.1.6+git20190310-0kali2) kali-dev; urgency=medium

  * Upgrade helper-script to create output file in current dir instead of
    /var/lib/nikto (closes: 5369)

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 08 Apr 2019 15:47:26 +0200

nikto (1:2.1.6+git20190310-0kali1) kali-dev; urgency=medium

  * New upstream version 2.1.6+git20190310
  * Update packaging
  * Improve installation for new release
  * Remove useless docs
  * Refresh patches
  * Add a patch to use correct interpreter path
  * Remove useless dependency on libwhisker2-perl (included in nikto)

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 15 Mar 2019 10:19:47 +0100

nikto (1:2.1.6+git20150709-0kali1) kali-dev; urgency=medium

  * Import the new upstream version: tagged 2.1.6 upstream, but as this
    version is already used in kali, tagged like a snapshot.
  * Refresh patches
  * Update debian files

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 16 Jul 2015 09:13:36 +0200

nikto (1:2.1.6-0kali2) kali-dev; urgency=medium

  * Update debian/watch file

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 10 Jul 2015 14:46:36 +0200

nikto (1:2.1.6-0kali1) kali; urgency=low

  * Imported new upstream release (Closes: 0001111)

 -- Devon Kearns <dookie@kali.org>  Tue, 25 Mar 2014 14:25:42 -0600

nikto (1:2.1.5-5) kali; urgency=low

  * Fixed dtd path as per #730

 -- Mati Aharoni <muts@kali.org>  Wed, 04 Dec 2013 17:29:49 -0500

nikto (1:2.1.5-4) kali; urgency=low

  * Version bump

 -- Mati Aharoni <muts@kali.org>  Sat, 10 Aug 2013 00:23:52 -0400

nikto (2.1.5-3kali1) kali; urgency=low

  * Update LW2.pm

 -- Mati Aharoni <muts@kali.org>  Fri, 09 Aug 2013 23:55:57 -0400

nikto (2.1.5-1kali1) kali; urgency=low

  * Nikto upstream update

 -- Mati Aharoni <muts@kali.org>  Fri, 09 Aug 2013 22:28:38 -0400

nikto (1:2.1.4-2) unstable; urgency=low

  * Move CHANGES.txt to /var/lib/nikto/docs to allow updates.
    Closes: #632864

 -- Vincent Bernat <bernat@debian.org>  Sat, 09 Jul 2011 17:06:23 +0200

nikto (1:2.1.4-1) unstable; urgency=low

  * New upstream version. Update patches.
  * Bump Standards-Version to 3.9.2. No changes required.
  * Use debhelper 7 and a minimal debian/rules.

 -- Vincent Bernat <bernat@debian.org>  Sat, 23 Apr 2011 16:17:27 +0200

nikto (1:2.1.1-1) unstable; urgency=low

  * New upstream version.
  * Switch to 3.0 quilt format (and from dpatch to quilt).
  * Bump Standards-Version to 3.8.4. No changes required.
  * Depends on libwhisker (>= 2.5)
  * Install manual page from upstream.
  * Ship DTD.
  * Ship templates.

 -- Vincent Bernat <bernat@debian.org>  Mon, 08 Feb 2010 23:02:55 +0100

nikto (2.03-2) unstable; urgency=low

  * Fix anti-ids feature, thanks to a patch from Olivier Tétard.
    Closes: #551003.
  * Bump Standards-Version to 3.8.3. No change required.
  * Register manual in doc-base.

 -- Vincent Bernat <bernat@debian.org>  Thu, 15 Oct 2009 18:00:56 +0200

nikto (2.03-1) unstable; urgency=low

  * New Upstream Version
  * Update to Standards-Version 3.8. No changes required.
  * Add Vcs-* fields to debian/control
  * Convert debian/copyright to machine readable format

 -- Vincent Bernat <bernat@debian.org>  Sat, 13 Sep 2008 18:56:28 +0200

nikto (2.02-1) unstable; urgency=low

  * New upstream release (Closes: #410495, #474602)
     + Depends on libwhisker2-perl
     + Relicensed to GPLv2 only
  * Nikto is non-free, debian/copyright have been updated accordingly
  * Adopt the package (Closes: #434392)
  * In debian/control:
     + Add Homepage field
     + Bump Standards-Version
     + Move debhelper to Build-Depends because it is needed in the clean
       target
     + Depend on debhelper 5 (and bumps debian/compat)
  * Use dpatch instead of diff.gz for changes to config.txt and nikto.pl
  * Use of dh_installman to install the manual page and write a new
    simpler one pointing to the documentation in /usr/share/doc. This
    fixes the typo that was present in the old manual page (Closes: #383050)
  * Don't ship nikto.pl (as asked by section 10.4 of Policy Manual)
  * Add debian/watch file
  * Move plugins in /var/lib/nikto since they can be updated and provide a
    symlink for /usr/share/nikto.

 -- Vincent Bernat <bernat@luffy.cx>  Mon, 24 Mar 2008 08:42:20 +0100

nikto (1.35-2) unstable; urgency=low

  * Acknowledging NMU.
  * Orphaning package and changing maintainer accordingly.

 -- Thomas Seyrat <tomasera@debian.org>  Mon, 23 Jul 2007 16:55:21 +0200

nikto (1.35-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * When writing HTML output, be sure to sanitize the server string received
    from the server to avoid XSS. (The upstream “fix” is really insufficient,
    as it only prints a warning.) (Really closes: #327339)

 -- Steinar H. Gunderson <sesse@debian.org>  Tue, 12 Sep 2006 00:11:45 +0200

nikto (1.35-1) unstable; urgency=low

  * New upstream release (closes: #327339)
  * Bumped Standards-Version to 3.6.2
  * Updated upstream URL
  * Moved upstream CHANGES.txt to /usr/share/nikto/plugins so it can
    be updated by nikto -update, and link it from /usr/share/doc/nikto/
  * Updated plugins and databases as of 20050928.

 -- Thomas Seyrat <tomasera@debian.org>  Wed, 28 Sep 2005 10:37:14 +0200

nikto (1.34-1) unstable; urgency=low

  * New upstream release (closes: #302728)
    - Updated plugins and databases as of 20050417.
  * Fixed manpage bug (closes: #302770)

 -- Thomas Seyrat <tomasera@debian.org>  Sun, 17 Apr 2005 13:49:01 +0200

nikto (1.32-1) unstable; urgency=low

  * New upstream release (closes: #238352)
    - Updated plugins and databases as of 20040423.
  * Suggests: nmap

 -- Thomas Seyrat <tomasera@debian.org>  Fri, 23 Apr 2004 11:24:44 +0200

nikto (1.30-3) unstable; urgency=low

  * Updated plugins and databases as of 20030910.
  * Bumped Standards-Version to 3.6.1

 -- Thomas Seyrat <tomasera@debian.org>  Wed, 10 Sep 2003 23:58:21 +0200

nikto (1.30-2) unstable; urgency=low

  * Added some sort of a manpage generated from nikto_usage.txt using
    txt2man. It's buggy, but better than nothing. (closes: #165707)
  * Added a short usage information line when only "nikto" is invoked in
    order to "convey rapidly all the needed information for a first test
    run of the program." (closes: #169087)
  * Somewhat updated plugins and databases.
  * Lower-cased first letter of short description.

 -- Thomas Seyrat <tomasera@debian.org>  Fri,  6 Jun 2003 18:17:10 +0200

nikto (1.30-1) unstable; urgency=low

  * New upstream release
  * Bumped Standards-Version to 3.5.10

 -- Thomas Seyrat <tomasera@debian.org>  Tue,  3 Jun 2003 12:35:26 +0200

nikto (1.23-3) unstable; urgency=low

  * plugins_order.txt file was not included. (thanks Javier
    Fernandez-Sanguino Peña) (closes: #178082)
  * Patched nikto.pl to die if the plugins_order file is not
    present.
  * Don't link missing man pages to undocumented(7) anymore.

 -- Thomas Seyrat <tomasera@debian.org>  Fri,  7 Feb 2003 15:03:05 +0100

nikto (1.23-2) unstable; urgency=low

  * 1.23-1 simply did not work. Thanks Steffen Roecker. (closes: #176039)

 -- Thomas Seyrat <tomasera@debian.org>  Fri, 10 Jan 2003 08:46:25 +0100

nikto (1.23-1) unstable; urgency=low

  * New upstream version
    - Added Javier Fernandez-Sanguino Peña's Apache user enumeration
      plugin (closes: #155755)
    - Updated checks database (closes: #162178)
  * Bumped Standards-Version to 3.5.8

 -- Thomas Seyrat <tomasera@debian.org>  Tue,  7 Jan 2003 11:05:02 +0100

nikto (1.21-3) unstable; urgency=low

  * Updated plugins and databases as of 20021016.
  * Bumped Standards-Version to 3.5.7

 -- Thomas Seyrat <tomasera@debian.org>  Wed, 16 Oct 2002 10:54:10 +0200

nikto (1.21-2) unstable; urgency=low

  * Added plugin and patch from Javier Fernandez-Sanguino Peña to
    bruteforce ~user directories. (closes: #155755)

 -- Thomas Seyrat <tomasera@debian.org>  Tue, 24 Sep 2002 16:06:39 +0200

nikto (1.21-1) unstable; urgency=low

  * New upstream version
  * nikto.pl is now the main program, and nikto is a link to it to
    keep compatibility with upstream. (closes: #159502)

 -- Thomas Seyrat <tomasera@debian.org>  Wed,  4 Sep 2002 14:54:12 +0200

nikto (1.20-2) unstable; urgency=low

  * Applied patch from Javier Fernandez-Sanguino Peña : (closes: #156544)
     - Default config specifies a proxy server
     - Fixed patch from #155758

 -- Thomas Seyrat <tomasera@debian.org>  Tue, 13 Aug 2002 15:47:40 +0200

nikto (1.20-1) unstable; urgency=low

  * New upstream release

 -- Thomas Seyrat <tomasera@debian.org>  Mon, 12 Aug 2002 02:35:34 +0200

nikto (1.10-3) unstable; urgency=low

  * Applied fixes from Javier Fernandez-Sanguino Peña :
     - Wrong option shown in usage (closes: #155756)
     - Port test would not work when using proxy (closes: #155758)
  * Updated plugins and databases as of 20020811.

 -- Thomas Seyrat <tomasera@debian.org>  Sun, 11 Aug 2002 16:36:12 +0200

nikto (1.10-2) unstable; urgency=low

  * Updated plugins and databases as of 20020630.

 -- Thomas Seyrat <tomasera@debian.org>  Sun, 30 Jun 2002 14:12:39 +0200

nikto (1.10-1) unstable; urgency=low

  * New upstream release
  * Plugins and databases as of 20020603.

 -- Thomas Seyrat <tomasera@debian.org>  Mon,  3 Jun 2002 15:58:33 +0200

nikto (1.1beta3-1) unstable; urgency=low

  * New upstream release.
  * Downgraded priority from 'optional' to 'extra'.
  * Fixed type in debian/control.

 -- Thomas Seyrat <tomasera@debian.org>  Wed, 24 Apr 2002 10:01:41 +0200

nikto (1.1beta2-1) unstable; urgency=low

  * Initial Release. (closes: #131256)

 -- Thomas Seyrat <tomasera@debian.org>  Mon, 22 Apr 2002 16:43:28 +0200
